@font-face {
	font-family: DINCond_bold;
	src: url(../font2/DINCond-Bold.otf);
}

@font-face {
	font-family: Avenir-Heavy;
	src: url(../font2/Avenir-Heavy.otf);
}

@font-face {
	font-family: Avenir-Medium;
	src: url(../font2/Avenir-Medium.otf);
}

@keyframes banrun2{
	0%{top: 10px;}
	50%{top: 0;}
	100%{top: 10px;}
}


.section1{position: relative;}
.banner img{width: 100%;display: block;position: relative;
	animation: banrun1 10s linear infinite;
}
.bannerinner{position: absolute;top: 6%;left: 0;width: 100%;z-index: 9;text-align: center;}
.bannerinner h2{font-size: 36px;color: #242424;line-height: 40px;font-weight: bold;}
.bannerinner h3{font-size: 16px;color: #939393;line-height: 30px;font-weight: bold;margin-top: 10px;}
.banner .swiper-button-prev,.banner .swiper-button-next{display: block;width: 55px;height: 55px;line-height: 55px;text-align: center;border: 2px solid #2b2b2b;font-size: 40px;color: #2b2b2b;background: none;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
}
.banner .swiper-button-prev{left: 40px;}
.banner .swiper-button-next{right: 40px;}
.banner .swiper-button-prev:hover,.banner .swiper-button-next:hover{background: #2b2b2b;color: #fff;}



.sybt{margin-bottom: 20px;}
.sybt h2{font-size: 36px;color: #212121;line-height: 60px;font-weight: bold;}

.section2{font-size: 0;padding-top: 70px;}
.s2_l,.s2_r{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s2_r{text-align: right;}
.more{display: inline-block;width: 212px;background: #2b2b2b;text-align: center;}
.more i,.more span{display: inline-block;vertical-align: middle;box-sizing: border-box;line-height: 61px;}
.more i{font-size: 15px;color: #fff;font-weight: bold;margin-right: 66px;}
.more span{color: #fff;font-size: 26px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.more:hover{background: #00526e;}

.s2t{margin-top: 80px;font-size: 0;margin-bottom: 40px;border-top: 2px solid #f0f0f0;}
.s2t h3{display: inline-block;vertical-align: top;box-sizing: border-box;width: 16.6666%;line-height: 74px;text-align: center;font-size: 17px;color: #242424;font-weight: bold;position: relative;cursor: pointer;}
.s2t h3::before{content: '';display: block;width: 0;height: 3px;background: #2b2b2b;position: absolute;top: -2px;left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	-o-transform: translateX(-50%);
	-moz-transform: translateX(-50%);
}
.s2t h3.ac::before{width: 100%;}
.s2blist{background: url(../images/s2bg_03.jpg) center center;background-size: 100% 100%;font-size: 0;height: 0;overflow: hidden;}
.s2blist.ac{height: auto;}
.s2blist_l,.s2blist_r{display: inline-block;vertical-align: middle;width: 50%;position: relative;box-sizing: border-box;}
.s2blist_r img{width: 100%;}
.s2blist_l{padding: 0 100px;}
.s2blist_l h3{font-size: 22px;color: #232323;font-weight: bold;line-height: 36px;}
.s2blist_l h4{font-size: 18px;color: #232323;font-weight: bold;margin-bottom: 35px;}
.s2blist_l h3::before{content: '';display: block;width: 48px;height: 2px;background: #c4c4c4;margin: 0 0 28px;}
.s2blist_l p{font-size: 14px;color: #333333;font-weight: bold;line-height: 35px;position: relative;padding-left: 13px;}
.s2blist_l p::before{content: '';display: block;width: 4px;height: 4px;background: #292929;position: absolute;top: 16px;left: 0;}
.s2blist_l a{margin-top: 166px;display: block;font-size: 0;}
.s2blist_l a::before{content: '';display: block;width: 100%;height: 2px;background: #c4c4c4;margin-bottom: 24px;}
.s2blist_l a i,.s2blist_l a h6{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s2blist_l a i{font-size: 15px;color: #a0a0a0;font-weight: bold;}
.s2blist_l a h6{text-align: right;}
.s2blist_l a h6 span{display: inline-block;font-size: 30px;color: #c4c4c4;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
}
.s2blist_l a:hover i,.s2blist_l a:hover span{color: #00526e;}
.s2blist .swiper-button-prev,.s2blist .swiper-button-next{display: block;width: 57px;height: 57px;line-height: 57px;text-align: center;font-size: 24px;color: #fff;top: 0;right: 0;margin: 0;}
.s2blist .swiper-button-prev{left: auto;right: 59px;background: #fff;color: #707070;}
.s2blist .swiper-button-next{background: #2b2b2b;}
.s2blist .swiper-button-prev:hover,.s2blist .swiper-button-next:hover{background: #00526e;color: #fff;}
.secction3{background: url(../images/s3bg_02.jpg) center center;background-size: 100% 100%;padding: 135px 0 50px;text-align: center;}


.s3b{position: relative;}
.zzlist{font-size: 0;text-align: center;}
.zzlist>li {
	display: inline-block;
	width: 20%;
    text-align: left;
	position: relative;
	box-sizing: border-box;
	text-align: center;
}
.zzlist>li h1{display: block;margin: 0 auto 30px;}

.zzlist>li h6 {
	display: inline-block;
}

.zzlist>li p {
	color: #848484;
	font-size: 15px;
	font-weight: bold;
	margin-top: 15px;
}
.zzlist>li i{
	display: inline-block;
	font-size: 30px;
	color: #1c1c1c;
	vertical-align: bottom;
	font-weight: bold;
	margin-bottom: 4px;
}
.zzlist>li h6,.zzlist>li span{vertical-align: bottom;}
.dataNums {

	top: 50%;
	display: block;
	width: 100%;
	height: 60px;
	text-align: center;
}

.dataNums .dataOne {
	width: 24px;
	height: 60px;
	text-align: left;
	display: inline-block
}

.dataNums .dataBoc {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.dataNums .dataBoc .tt {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.dataNums .tt span {
	width: 100%;
	height: 100%;
	font: 60px "h";
	color: #1c1c1c;
    display: block;
    font-family: DINCond_bold;
}

.s3t{margin-bottom: 52px;}
.s3t p{font-size: 15px;color: #1d1d1d;line-height: 36px;font-weight: bold;}
.s3t a{margin-top: 80px;}

.s3b{margin-top: 110px;padding:  0 200px;box-sizing: border-box;}

.section4{padding-top: 104px;}
.s4t{font-size: 0;margin-bottom: 24px;}
.s4tl,.s4tr{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 50%;}
.s4tr{text-align: right;}
.s4c p{font-size: 15px;color: #5d5d5d;font-weight: bold;line-height: 36px;}
.s4b{margin-top: 76px;}
.s4b ul{font-size: 0;}
.s4b ul li{display: inline-block;vertical-align: top;box-sizing: border-box;width: 47.7%;margin-right: 4.6%;text-align: center;}
.s4b ul li:nth-of-type(2n){margin-right: 0;}
.s4b ul li a{display: block;padding: 110px 0 130px;box-shadow: 0 0 10px 3px #f6f6f6;}
.s4b ul li a span{display: block;width: 130px;height: 130px;line-height: 130px;text-align: center;border: 3px solid #000;border-radius: 50%;margin: 0 auto;font-size: 72px;color: #000;}
.s4b ul li a h3{margin-top: 30px;font-size: 24px;color: #000;font-weight: bold;}
.s4b ul li a h4{font-size: 16px;color: #7c7c7c;font-weight: bold;margin-top: 10px;text-transform: uppercase;}
.s4b ul li a:hover{background: #00526e;border-radius: 30px;}
.s4b ul li a:hover h3{color: #fff;}
.s4b ul li a:hover h4{color: rgba(255,255,255,.7);}
.s4b ul li a:hover span{color: #fff;border: 3px solid #fff;}

.section5{padding-top: 82px;}
.s5c{margin-top: 64px;}
.s5c a{display: block;padding: 50px 0;border-top: 2px solid #f0f0f0;font-size: 0;}
.s5cl,.s5cr{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s5cl{width: 69.85%;padding-right: 360px;}
.s5cr{width: 30.15%;overflow: hidden;}
.s5cr img{width: 100%;}
.s5cl h4{font-family: Avenir-Heavy;font-size: 15px;color: #a8a8a8;margin-bottom: 42px;}
.s5cl h3{font-size: 18px;color: #1d1d1d;margin-bottom: 36px;font-weight: bold;}
.s5cl p{font-size: 15px;color: #9e9e9e;font-weight: bold;line-height: 32px;margin-bottom: 50px;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 2;
}
.s5cl h6 i,.s5cl h6 span{display: inline-block;vertical-align: middle;color: #9e9e9e;}
.s5cl h6 i{font-size: 15px;font-family: Avenir-Heavy;margin-right: 10px;}
.s5cl h6 span{font-size: 18px;font-weight: bold;}
.s5c a:hover h3{color: #00526e;}
.s5c a:hover i,.s5c a:hover span{color: #00526e;}
.s5c a:hover img{
	transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	-moz-transform: scale(1.2);
}
.s5b ul{font-size: 0;padding: 35px 0;border-top: 2px solid #f0f0f0;border-bottom: 2px solid #f0f0f0;font-size: 0;}
.s5b ul li{display: inline-block;vertical-align: middle;box-sizing: border-box;width: 46%;margin-right: 8%;}
.s5b ul li:nth-of-type(2n){margin-right: 0;}
.s5b ul li a{display: block;font-size: 0;}
.s5b ul li a h3,.s5b ul li a h4{display: inline-block;vertical-align: middle;box-sizing: border-box;}
.s5b ul li a h3{width: 75%;padding-left: 50px;position: relative;}
.s5b ul li a h4{width: 25%;text-align: right;font-size: 15px;color: #a8a8a8;font-family: Avenir-Heavy;}
.s5b ul li a h3 i{font-size: 15px;color: #252525;font-weight: bold;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-line-clamp: 1;
}
.s5b ul li a h3::before{content: '';display: block;width: 4px;height: 4px;background: #292929;position: absolute;top: 13px;left: 0;}
.s5b ul li a:hover h3 i{color: #00526e;}
.s5b ul li a:hover h3::before{background: #00526e;}

.section6{padding: 50px 0 80px;position: relative;}
.section6 a{display: block;overflow: hidden;}
.section6 a img{width: 100%;}
